<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package multipurpose blog
 */
?>
    <div class="footer-wp">
        <div class="container">
            <div class="col-md-3 col-sm-3">
                <?php dynamic_sidebar('footer-1');?>
            </div>
            <div class="col-md-3 col-sm-3">
                <?php dynamic_sidebar('footer-2');?>
            </div>
            <div class="col-md-3 col-sm-3">
                <?php dynamic_sidebar('footer-3');?>
            </div>
            <div class="col-md-3 col-sm-3">
                <?php dynamic_sidebar('footer-4');?>
            </div>
        </div>
    </div>      
	<div class="inner">
          <div class="copyright-wrapper">
            <p class="testparabt"><?php echo esc_html(get_theme_mod('multipurpose_blog_text1',__('Multipurpose blog Theme By','multipurpose-blog'))); ?>  <a href="<?php echo esc_url(get_theme_mod('multipurpose_blog_bwt_text','buywptemplates.com')); ?>"><?php echo esc_html(get_theme_mod('multipurpose_blog_bwt_link',__('buywptemplates.com','multipurpose-blog'))); ?></a>  <span><?php echo esc_html(get_theme_mod('multipurpose_blog_powered',__('Powered By','multipurpose-blog'))); ?></span> <a href="<?php echo esc_url(get_theme_mod('multipurpose_blog_footer_wordlink','wordpress.org')); ?>"><?php echo esc_html(get_theme_mod('multipurpose_blog_wordtext',__('wordpress.org','multipurpose-blog'))); ?></a></p>
        </div><!-- copyright -->
        <div class="clear"></div>
    </div><!-- inner -->
        
    <?php wp_footer(); ?>

    </body>
</html>